

body {
    font-family: Ubuntu, sans-serif;
    font-size: 16px;
    color: #666;
}

i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}



.app {
    height: 100vh; /* Fallback for browsers that do not support Custom Properties */
    height: calc(var(--vh, 1vh) * 100);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media not all and (hover:hover) {
    .body {
        height: var(--app-height);
    }
}
body._fixed{
    overflow: hidden;
}
body._fixed .content {
    height: 100%;
    overflow-y: scroll;
}


@media screen and (max-width: 768px) {
    body {
        font-size: 14px
    }
}

p {
    font-size: 14px;
    color: #666;
    line-height: 130%
}

a {
    color: #4bc0e4;
    text-decoration: none
}

a:hover {
    color: #8ce4ff
}


h1 {
    font-size: 32px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
}

blockquote {
    font-weight: 700;
    font-style: italic;
    font-size: 16px;
    line-height: 21px;
}

em {
    color: #999999;
    font-weight: 300;
    font-style: normal;
}

strong {
    font-weight: 700;
}

ul, ol {
    margin-top: 25px;
    margin-left: 35px;
}

li {
    list-style: inherit;
    margin-bottom: 25px;
    padding-left: 15px;
}

table {
    width: 100%;
    border: none;
    margin-bottom: 20px;
}

table th {
    font-size: 16px;
    font-weight: 700;
    padding: 10px 15px;
    text-align: left;
}

table td {
    font-size: 14px;
    padding: 10px 15px;
    text-align: left;
}

table th:first-child,
table td:first-child {
    font-weight: 700;
    font-size: 16px;
    border-right: 1px solid #F5F5F5;
}

.scroll-x {
    overflow-x: auto;
}




.header {
    border-bottom: 1px solid #f5f5f5;
}

.header__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    /*height: 35px;*/
    
    align-items: center;
}

.header__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    position: relative
}

.header__item._right {
    margin-left: auto
}

.header__item._fill {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

.header__item._center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}
.content {
    flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
}
.logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 34px
}

.logo._big {
    height: 45px
}

.footer {
    margin-top: auto;
}

.footer__row {
    background: #f5f5f5;
    padding: 35px 0
}

.footer__row._bottom {
    background: #ededed
}

.footer__copyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.copyright {
    margin: 0 auto;
    color: #bbb;
    font-size: 12px
}

.footer-org__item {
    font-size: 14px;
    color: #666
}

.scroll-top-btn {
    transition: opacity .2s;
}
.scroll-top-btn._invisible {
    opacity: 0;
    visibility: hidden;
}

.action-item-call > *,
.action-item-message > *,
.action-item-favorite > *{
    pointer-events: none;
}

.action-item-favorite._active i.far.fa-star{
    display: none;
}
.action-item-favorite._active i.fas.fa-star{
    display: flex;
}
.action-item-favorite i.far.fa-star{
    display: flex;
}
.action-item-favorite i.fas.fa-star{
    display: none;
}

@media (max-width: 575px) {
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }
}

@media (max-width: 375px) {
    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 18px;
    }
}

/* test */
@media (min-width: 1200px) {
    .container {
        max-width: 1400px;
    }
}